@import url(fontawesome-all.min.css);
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,700,900");

.login-area{
	margin-bottom: -21px;
}

.login-area ul{
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    cursor: default;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin: 18px 18px 0 0;
    justify-content: end;
    line-height: 2.4;
}

.login-area ul li{
	margin-right:5px;
}

.login-area .button.small.mini{
	width: 20%;
	min-width:144px;
	background: #fff;
}

.radio-login {
    padding: 10px 0 10px 0;
}

.radio-login-item {
    display: inline;
    margin-right:10px;
}

.radio-login-item label{
	margin:0 0 3px 0;
}

.pd-r55{
	padding-right: 55px;
}

ul li.login{
	display:block;
}

.side .inner{
	border:1px solid #ddd;
	padding:10px;
	background:#fbfbfb;
	border-radius: 5px;
}

.side .prof{
	
}

.prof .name{
	font-weight:bold;
	font-size:20px;
}

.prof .belong{
	font-size:14px;
	text-align:right;
}

.prof .comment{
	background:#fff;
	padding:5px;
	border-radius:5px;
	margin-bottom:20px;
}

.side .prof_image{
	margin:10px 0;
}

.side .data .num{
    border-radius: 2px;
    margin-left: 10px;
    color: #fff;
    font-size: 18px;
}

.side .data .num a{
	color: #fff !important;
	display: inline-block;
	border-radius: 2px;
	padding: auto;
	background: #686868;
	padding: 0px 13px;
}

.side .data .num .num_text{
  color: #505050 !important;
  display: inline-block;
  border-radius: 2px;
  padding: auto;
  border: 1px solid #d4d4d4;
  padding: 0px 13px;
}

.side .data .link{
	margin-left: 10px;
	float: right;
}

.bank input[type="radio"] + label{
	display:inline-block;
}

.radio-login input[type="radio"] + label{
	display:inline-block;
}

table.bank tbody tr td:first-child {
    /*border-left-width: 14px;*/
    width:200px;
}

@media screen and (max-width: 736px) {
	#header {
	    padding: 1em 0 1.5em 0;
	}

	.login-area ul {
	    justify-content: center;
	    margin: 0 0 22px 0;
	    justify-content: right !important;
	    font-size: 13px;
		line-height: 2.4;
	}
	.login-area .button.small.mini {
	    width: 28%;
	    min-width:144px;
	}
	.pd-r55{
		padding:0;
	}
	ul li.login{
		display:inline;
	}
	
}

.Breadcrumb {
  overflow: hidden;
}
.Breadcrumb-ListGroup {
  display: flex;
}
.Breadcrumb-ListGroup-Item {
  display: flex;
  align-items: center;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 1.0em;
  padding-right: 3em;
  position: relative;
  top: 0;
  left: 0;
  background: #f5f5f5;
  line-height: 1;
}

@media screen and (max-width: 1680px) {
	.Breadcrumb-ListGroup-Item {
	  padding-bottom: 0.4em;
	}
}

@media screen and (max-width: 1280px) {
	.Breadcrumb-ListGroup-Item {
	  padding-bottom: 0.5em;
	}
}

.Breadcrumb-ListGroup-Item-Link[href]:hover {
  opacity: 0.5;
}
.Breadcrumb-ListGroup-Item::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1.0em;
  height: 1.0em;
  border-left: 1.0em solid transparent;
  transform: translateX(-50%);
}
.Breadcrumb-ListGroup-Item:nth-child(1) {
  background: #f5f5f5;
}
.Breadcrumb-ListGroup-Item:nth-child(1)::before {
  border-top: 1.0em solid #f5f5f5;
  border-bottom: 1.0em solid #f5f5f5;
  border-right: 1.0em solid #f5f5f5;
}
.Breadcrumb-ListGroup-Item:nth-child(2) {
  background: #ddd;
}
.Breadcrumb-ListGroup-Item:nth-child(2)::before {
  border-top: 1.0em solid #ddd;
  border-bottom: 1.0em solid #ddd;
  border-right: 1.0em solid #ddd;
}
.Breadcrumb-ListGroup-Item:nth-child(3) {
  background: #ccc;
}
.Breadcrumb-ListGroup-Item:nth-child(3)::before {
  border-top: 1.0em solid #ccc;
  border-bottom: 1.0em solid #ccc;
  border-right: 1.0em solid #ccc;
}
.Breadcrumb-ListGroup-Item:nth-child(3)::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 1.5em;
  height: 1.5em;
  transform: translateX(50%);
  border-top: 1.0em solid #fff;
  border-bottom: 1.0em solid #fff;
  border-left: 1.0em solid #ccc;
  border-right: 1.0em solid #fff;
}


.Breadcrumb-ListGroup-Item:nth-child(4) {
  background: #a5a5a5;
}
.Breadcrumb-ListGroup-Item:nth-child(4) span {
  color:#fff;
}
.Breadcrumb-ListGroup-Item:nth-child(4)::before {
  border-top: 1.0em solid #a5a5a5;
  border-bottom: 1.0em solid #a5a5a5;
  border-right: 1.0em solid #a5a5a5;
}
.Breadcrumb-ListGroup-Item:nth-child(4)::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 1.0em;
  height: 1.0em;
  transform: translateX(50%);
  border-top: 1.0em solid #fff;
  border-bottom: 1.0em solid #fff;
  border-left: 1.0em solid #a5a5a5;
  border-right: 1.0em solid #fff;
}

.Breadcrumb-ListGroup-Item span {
  overflow:hidden;
  white-space:nowrap;
}

.udb{
	text-decoration:underline;
}

.fs18{
	font-size:18px;
}

.img_area{
	display:flex;
	border-bottom: 1px dashed #aaaaaa;
}

.img_item{
	width: 19%;
	margin-right: 1%;
}

.img_item img{
	width:100%;
}

.comment_area{
	padding:10px;
}

.prof_img_box{
	display:flex;
	justify-content:flex-start;
}

.prof_img_box .item{
	max-width:200px;
	padding:3px;
}

.prof_img_box .item img{
	width:100%;
}

.blocks{
	font-size:41px;
	color: #222;
	text-align:center;
}

.blocks p{
	margin-bottom:0;
}

.blocks .content{
	font-size:45px;
}

.blocks .content-small{
	font-size:30px;
}

.blocks .content-gray{
	background:#efeeee;
}

.blocks .content-yellow{
	background:#ffd700;
}

.blocks .content-pink{
	background:#fef8f8;
}

.merits .number{
    color: #ffd700;
    font-size: 70px;
    display: inline-block;
}

.merits .number .under{
	border-bottom:5px solid #2cc482;
}

.merits h2{
	letter-spacing: 0;
	font-size: 0.8em;
}

.merits h3{
	letter-spacing: 0;
	font-size: 0.8em;
}

.merits .content-text{
	font-size: 0.5em;
	letter-spacing: 0;
}


.spacer-mb0{
	margin-bottom:0;
}

.spacer-mb10{
	margin-bottom:10px;
}

.spacer-mb20{
	margin-bottom:20px;
}

.spacer-mb25{
	margin-bottom:25px;
}

.spacer-mb30{
	margin-bottom:30px;
}

.spacer-mb40{
	margin-bottom:40px;
}

.spacer-mb50{
	margin-bottom:50px;
}

.spacer-mb60{
	margin-bottom:60px;
}

.spacer-mb80{
	margin-bottom:80px;
}

.spacer-mb100{
	margin-bottom:100px;
}

.spacer-mt60{
	margin-top:60px;
}

.spacer-mt100{
	margin-top:100px;
}

.p-y-30{
	padding-top:30px;
	padding-bottom:30px;
}

.p-y-60{
	padding-top:60px;
	padding-bottom:60px;
}

.p-y-80{
	padding-top:80px;
	padding-bottom:80px;
}

.p-y-100{
	padding-top:100px;
	padding-bottom:100px;
}

.p-x-10{
	padding-right:10px;
	padding-left:10px;
}

.p-x-20{
	padding-right:20px;
	padding-left:20px;
}

.p-x-30{
	padding-right:30px;
	padding-left:30px;
}

.button-round{
	font-size: 27px;
	border: 3px solid #20b2aa;
	border-radius: 100px;
	display: block;
	width: 55%;
	padding: 6px;
	box-sizing: border-box;
	background: #ffffff;
	color: #333;
	text-decoration: none;
	text-align: center;
	color: #20b2aa;
	margin: 20px auto;
}

a:hover.button-round  {
	border-bottom-color: #20b2aa;
	color: #ffed8d !important;
	background: #20b2aa;
}

h2 .sub-j{
    display: block;
    font-weight: normal;
    margin: 5px 0 0 0;
    font-size: 14px;
    letter-spacing: normal;
}

.round-button-1{
	border: 2px solid #3ad1cf;
	color: #3ad1cf;
	padding: 0px 7px;
	width: 155px;
	text-align: center;
	border-radius: 16px;
}

.round-button-2{
	border: 2px solid #757575;
	color: #3ad1cf;
	padding: 0px 7px;
	width: 155px;
	text-align: center;
	border-radius: 16px;
}

.sub-form{
	display: block;
	font-size: 0.9em;
	font-weight: normal;
	margin: 0 0 1em 0;
}

.button-black{
	background: #000;
	color: #fff !important;
	padding: 0;
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 23px;
    border: none;
    box-shadow: none;
}

.button-black:hover,
.button-black:active{
	color: #000 !important;
	box-shadow: none;
	background: #ffd700;
}

.chat-system{
	width:96%;
    margin: 0 auto;
}

/*レスポンシブ テーブル*/

.res-table th {
	background:#ffd700;
	border: solid 1px #ccc;
	color: #fff;
	padding: 10px;
}
.res-table td {
	border: solid 1px #efeeee;
	padding: 10px;
}


@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .res-table {
    width: 96%;
    margin: 0 auto;
  }
  .res-table th,
  .res-table td {
	border-bottom: none;
	display: block;
	width: 100%;
	min-height: 50px;
  }
  .res-table th,
  table tbody tr{
  	border:none;
  }
  .res-table tfoot{
  	  border-bottom: solid 1px #efeeee;
  }
}

/*横レスポンシブ テーブル*/
.tb01 th,
.tb01 td{
  padding: 10px;
  border: solid 1px #ccc;
  text-align:center;
  box-sizing:border-box;
}
.tb01 th {
  background: #ffd700;
  color: #fff;
  
}
@media screen and (max-width: 640px) {
  .tb01 .head{
    display:none;
  }
  .tb01 {
    width: 100%;
  }
  table.tb01 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  table.tb01 td:first-child{
    background: #ffd700;
    color:#fff;
    font-weight:bold;
  }
  .tb01 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}

@media screen and (max-width: 480px) {
	.blocks .content,
	.blocks .content-gray,
	.blocks .content-yellow{
		font-size:30px;
	}

	.blocks .content-small{
		font-size:23px;
	}
	
	.p-x-30{
		padding-right:15px;
		padding-left:15px;
	}
	
	.button-round{
		font-size:17px;
	}
}

.tiles-text h3{
	color: #313131;
	background: #ffd700;
	padding: 10px 10px;
	border-radius: 5px;
	text-align: center;
	letter-spacing: 3px;
}

article.style1, article.style2, article.style3 {
   /* border: 1px solid #ffd700;
    background: #ffd700;
    margin: 0 auto;
    /* text-align: center; */
    padding: 0;
}

article.style1 .image,
article.style2 .image,
article.style3 .image {
	background:#fff;
}

.tiles-text-inner{
/*
	background: #ffd700;
	color: #434343;
	padding: 26px 20px;
	border-radius: 3px;
	height: 100%;
	*/
}

.mg-0{
	margin:0 !important;
}